.shogun-heading-component h1,.shogun-heading-component h2,.shogun-heading-component h3,.shogun-heading-component h4,.shogun-heading-component h5,.shogun-heading-component h6{margin:0;padding:0;display:block;color:#000;text-transform:none;font-weight:normal;font-style:normal;letter-spacing:normal;line-height:normal}.shogun-heading-component a{text-decoration:none !important;padding:0 !important;margin:0 !important;border:none !important}#s-321cf293-3d2b-4e62-b9eb-793936b62e65 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-afab47ed-6400-4d5a-9ef6-4feb29baf9c5 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-ee302a2f-0bc0-4598-804c-103136e364ea .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-2179ae83-c944-430c-bb1d-863bc332a4f2 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-b2a9af3b-6892-4fb1-8e5c-0a357ce09381 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-f30d9616-3913-41c0-9c2b-56865b8e2793 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-c5d7dfac-8846-4ef1-b264-bf7b331bc1ad .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-a02770f0-36bc-40e4-83f9-12e392c79af1 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-6c02224b-264b-486d-be0c-14ada1c62c39 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-9fb53857-f527-462d-afe1-6b02551e1329 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-51c39bc1-0e81-479c-9cdf-156745700542 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-2c61c7d5-b74c-40c1-8a5e-0f0b380039c1 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}#s-4822b809-f098-47f1-abdc-ecda35aedc34 .shogun-heading-component h5{color:#000;font-weight:normal;font-style:normal;font-size:14px}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
